[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

trubble apt-getting ~elphick postgresql

having written the newbiedoc 'apt-get-intro' i feel a bit
sheepish asking this -- but i can't get apt-get update to yank
the postgresql files from people.debian.org/~elphick...

with my /etc/apt/sources.list set to include
	deb http://people.debian.org/~elphick woody main contrib non-free
i try
	apt-get update
and i get errors such as
	Failed to fetch http://people.debian.org/~elphick/dists/woody/main/binary-i386/Packages
	  404 Not Found
	Failed to fetch http://people.debian.org/~elphick/dists/woody/contrib/binary-i386/Packages
	  404 Not Found
	Failed to fetch http://people.debian.org/~elphick/dists/woody/non-free/binary-i386/Packages
	  404 Not Found

in nosing around people.debian.org/~elphick/ via web browser
(galeon, of course :) ) i see that there is indeed no 'dists'
subdirectory there. there IS a repository/ subdir, which is
mentioned on the ~elphick/ page as "aptable" and i tried that,
	deb http://people.debian.org/~elphick/repository woody main contrib non-free
(/repository appended) but with similar dismal results.

what's the magic password for my sources.list? :) the original
announcement on 13-dec-02 was a bit terse, so of course i thought
i'd be able to divine the answers. pooh!

I use Debian/GNU Linux version 2.2;
Linux server 2.2.17 #1 Sun Jun 25 09:24:41 EST 2000 i586 unknown
DEBIAN NEWBIE TIP #43 from Guy Geens <ggeens@iname.com> 
Wondering how to SELECT YOUR DEFAULT TEXT EDITOR?  You can set
your prefered editor with:
	update-alternatives --config editor
Also it helps to set your EDITOR environment variable:
	export EDITOR=`which vim`

Also see http://newbieDoc.sourceForge.net/ ...

Reply to: